Compatibilité du navigateur

Nos services Internet sont optimisés pour les navigateurs ci-après :
Utilisateurs Windows
  • Internet Explorer 8 ou version ultérieure
  • Firefox 17 ou version ultérieure
Utilisateurs Mac OS X
  • Safari 5 ou version ultérieure
  • Firefox 17 ou version ultérieure
Utilisateurs Linux
  • Firefox 17 ou version ultérieure

Si vous utilisez une ancienne version ou un navigateur autre que les éditions énumérées ci-dessus, il est possible que des défauts surviennent avec certains services ou bien que des restrictions s'appliquent. Vous pouvez vérifier la version de la plupart des navigateurs Windows et Linux dans la rubrique d'aide. Vous pouvez vérifier la version des navigateurs Mac dans le menu Pomme, en sélectionnant la rubrique À propos de.

Si vous avez des questions supplémentaires sur nos services, notre eBusiness Help Desk reste à votre entière disposition.

 
 
 
 
 
 

 
 
 
 
 
 
Nous utilisons des cookies afin d'améliorer la qualité de nos services clients. En naviguant sur ce site, vous acceptez l'usage de cookies dans votre appareil. Pour plus d'informations, merci de consulter la politique de confidentialité et celle concernant les cookies, ainsi que les termes et conditions du site Web.